<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">Microlivestock - Little-Known Small Animals with a Promising Economic Future (b17mie)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">L-M-N-O-P</Metadata>
            <Metadata mode="accumulate" name="dls.Keyword">introduce small animals and micro-livestock in your farm</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
